TMessageBox.1=&Ignorar
TMessageBox.2=&Cancelar
TMessageBox.3=C&ontinuar
TMessageBox.4=&No
TMessageBox.5=&Aceptar
TMessageBox.6=&Reintentar
TMessageBox.7=Si a &Todo
TMessageBox.8=A&bortar
TMessageBox.9=&Si
TMessageBox.10=S&ustituir
TMessageBox.11=Agregar al &final
TDlgMensaje.1=Problema
TDlgMensaje.2=Confirmaci\u00F3n
TDlgMensaje.4=Advertencia
TDlgMensaje.5=Informaci\u00F3n
TDlgMensaje.7=Aviso


